<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF - 8 ">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,900" rel="stylesheet">
    <link rel="stylesheet" href="styles.css"></link>
</head>
<body>
  
  <div class="butt" style="display: flex; width: 70%; margin: auto; justify-content: space-around;">
    <button id="sh1" class="show">Показать погоду</button>
    <button id="sh3">На три дня</button>
    <button class="close" id="close">закрыть</button>
  </div>
  
  <div id = "main_content">
    <div id="weather" style = "border: solid" class="weather_container">
      <div id="description"> </div>      
      <div id="icon"></div>
      <h1 id="temp"></h1>
      <div id="location"></div>
      <div id="wind"></div>
    </div>
    
    <div id = "test" class = "threeDaysArea" style = "border: solid; display: flex; justify-content: space-evenly;"></div>
  
  </div>
</body>
<script src="index.js"></script>
</html>